ABD Siber Güvenlik Ajansı, Adobe Acrobat Reader'da Aktif Olarak İstismar Edilen Güvenlik Açığı Konusunda Uyardı - Dünyadan Güncel Teknoloji Haberleri

ABD Siber Güvenlik Ajansı, Adobe Acrobat Reader'da Aktif Olarak İstismar Edilen Güvenlik Açığı Konusunda Uyardı - Dünyadan Güncel Teknoloji Haberleri
003 20281 (Mac) ve önceki sürümler (22 30418 ve önceki sürümler (20 003


11 Ekim 2023Haber odasıGüvenlik Açığı / Suistimal

ABD Siber Güvenlik ve Altyapı Güvenliği Ajansı (CISA) Salı günü katma Adobe Acrobat Reader’ın Bilinen İstismar Edilen Güvenlik Açıklarına ilişkin yüksek önemdeki bir kusur (KEV) aktif sömürünün kanıtlarını gösteren katalog 005

CVE-2023-21608 aynı zamanda CVE-2023-26369’dan sonra yaygın olarak istismar edilen ikinci Adobe Acrobat ve Reader güvenlik açığıdır Bu güvenlik açığı, özel hazırlanmış bir PDF dosyasının açılmasıyla kod yürütülmesine neden olabilecek bir sınır dışı yazma sorunudur 003 30436’da düzeltildi)

Kötüye kullanımın niteliğine ve CVE-2023-21608’i kötüye kullanıyor olabilecek tehdit aktörlerine ilişkin ayrıntılar şu anda bilinmiyor 005

Federal Sivil Yürütme Organı (FCEB) kurumlarının, ağlarını potansiyel tehditlere karşı korumak için satıcı tarafından sağlanan yamaları 31 Ekim 2023’e kadar uygulamaları gerekiyor

Bu kusura yönelik bir yama Ocak 2023’te Adobe tarafından yayımlandı 30436’da düzeltildi)

  • Acrobat Reader 2020 – 20 20310’da düzeltildi)
  • Acrobat Reader DC – 22 30418 ve önceki sürümler (20 HackSys güvenlik araştırmacıları Ashfaq Ansari ve Krishnakant Patil, kredilendirildi kusurun keşfedilmesi ve raporlanmasıyla 20310’da düzeltildi)
  • Acrobat 2020 – 20 20282 (Win), 22 003 003 005 20282 (Win), 22 005 003

    aşağıdaki sürümler yazılımın etkilenen kısmı –

    • Acrobat DC – 22

      Şu şekilde izlendi: CVE-2023-21608 (CVSS puanı: 7,8), güvenlik açığı, mevcut kullanıcının ayrıcalıklarıyla uzaktan kod yürütme (RCE) sağlamak için kullanılabilecek bir serbest kullanımdan sonra kullanım hatası olarak tanımlandı Kusura yönelik bir kavram kanıtı (PoC) istismarı hazır Ocak 2023’ün sonlarında



      siber-2

      20281 (Mac) ve önceki sürümler (22 belge